events.listen('recipes', function (event) {
    event.remove({ output: '#mysticalagriculture:seeds'})
    //Tools and Blocks
    event.remove({output: 'mysticalagriculture:soulium_dagger'})
    event.remove({output: 'mysticalagriculture:passive_soulium_dagger'})
    event.remove({output: 'mysticalagriculture:hostile_soulium_dagger'})
    event.remove({output: 'mysticalagriculture:soul_extractor'})
    event.remove({output: 'mysticalagriculture:soul_jar'})
    event.remove({output: 'mysticalagriculture:experience_capsule'})
    event.remove({output: 'mysticalagriculture:refined_obsidian_essence'})
    event.remove({output: 'mysticalagriculture:refined_glowstone_essence'})
    event.remove({output: 'mysticalagriculture:chrome_essence'})
    event.remove({output: 'mysticalagriculture:titanium_essence'})
    event.remove({output: 'mysticalagriculture:tungsten_essence'})
    event.remove({output: 'mysticalagriculture:mithril_essence'})
    event.remove({output: 'mysticalagriculture:invar_essence'})
    event.remove({output: 'mysticalagriculture:electrum_essence'})
    event.remove({output: 'mysticalagriculture:constantan_essence'})
    event.remove({output: 'mysticalagriculture:nickel_essence'})
    event.remove({output: 'mysticalagriculture:steel_essence'})
    event.remove({output: 'mysticalagriculture:quartz_enriched_iron_essence'})
    event.remove({output: 'mysticalagriculture:graphite_essence'})
    event.remove({output: 'mysticalagriculture:brass_essence'})
    event.remove({output: 'mysticalagriculture:zinc_essence'})
    event.remove({output: 'mysticalagriculture:bronze_essence'})
    event.remove({output: 'mysticalagriculture:apatite_essence'})
    event.remove({output: 'mysticalagriculture:saltpeter_essence'})
    event.remove({output: 'mysticalagriculture:silicon_essence'})
    event.remove({output: 'mysticalagriculture:rubber_essence'})
    
    event.remove({id: 'mysticalagriculture:essence/mekanism/refined_obsidian_ingot'})
    event.remove({id: 'mysticalagriculture:essence/mekanism/refined_glowstone_ingot'})
    event.remove({id: 'mysticalagriculture:chrome_essence'})
    event.remove({id: 'mysticalagriculture:titanium_essence'})
    event.remove({id: 'mysticalagriculture:tungsten_essence'})
    event.remove({id: 'mysticalagriculture:mithril_essence'})
    event.remove({id: 'mysticalagriculture:invar_essence'})
    event.remove({id: 'mysticalagriculture:electrum_essence'})
    event.remove({id: 'mysticalagriculture:constantan_essence'})
    event.remove({id: 'mysticalagriculture:essence/common/nickel_ingot'})
    event.remove({id: 'mysticalagriculture:essence/common/steel_ingot'})
    event.remove({id: 'mysticalagriculture:essence/refinedstorage/quartz_enriched_iron_ingot'})
    event.remove({id: 'mysticalagriculture:graphite_essence'})
    event.remove({id: 'mysticalagriculture:brass_essence'})
    event.remove({id: 'mysticalagriculture:essence/common/zinc_ingot'})
    event.remove({id: 'mysticalagriculture:essence/common/bronze_ingot'})
    event.remove({id: 'mysticalagriculture:apatite_essence'})
    event.remove({id: 'mysticalagriculture:saltpeter_essence'})
    event.remove({id: 'mysticalagriculture:essence/common/silicon'})
    event.remove({id: 'mysticalagriculture:rubber_essence'})

    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:pig",Souls:8.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:chicken",Souls:8.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:cow",Souls:8.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:sheep",Souls:8.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:squid",Souls:6.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:fish",Souls:6.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:slime",Souls:12.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:turtle",Souls:6.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:zombie",Souls:10.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:skeleton",Souls:10.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:creeper",Souls:10.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:spider",Souls:10.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:rabbit",Souls:6.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:blaze",Souls:10.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:ghast",Souls:4.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:enderman",Souls:8.0d}')})
    event.remove({output: Item.of('mysticalagriculture:soul_jar', '{Type:"mysticalagriculture:wither_skeleton",Souls:8.0d}')})
    //removed
    //tierElemental
    //tier1
    //tier2
    event.remove({ output: "mysticalagriculture:seed/infusion/rubber" })
    event.remove({ output: "mysticalagriculture:seed/infusion/silicon" })
    event.remove({ output: "mysticalagriculture:seed/infusion/saltpeter" })
    event.remove({ output: "mysticalagriculture:seed/infusion/apatite" })
    //tier3
    event.remove({ output: "mysticalagriculture:seed/infusion/bronze" })
    event.remove({ output: "mysticalagriculture:seed/infusion/zinc" })
    event.remove({ output: "mysticalagriculture:seed/infusion/brass" })
    event.remove({ output: "mysticalagriculture:seed/infusion/graphite" })
    event.remove({ output: "mysticalagriculture:seed/infusion/quartz_enriched_iron" })
    //tier4
    event.remove({ output: "mysticalagriculture:seed/infusion/steel" })
    event.remove({ output: "mysticalagriculture:seed/infusion/nickel" })
    event.remove({ output: "mysticalagriculture:seed/infusion/constantan" })
    event.remove({ output: "mysticalagriculture:seed/infusion/electrum" })
    event.remove({ output: "mysticalagriculture:seed/infusion/invar" })
    event.remove({ output: "mysticalagriculture:seed/infusion/mithril" })
    event.remove({ output: "mysticalagriculture:seed/infusion/tungsten" })
    event.remove({ output: "mysticalagriculture:seed/infusion/titanium" })
    event.remove({ output: "mysticalagriculture:seed/infusion/chrome" })
    event.remove({ output: "mysticalagriculture:seed/infusion/refined_glowstone" })
    event.remove({ output: "mysticalagriculture:seed/infusion/refined_obsidian" })
    //tier5
    event.remove({ output: "mysticalagriculture:seed/infusion/iridium" })
    //tier6

    //changed
    //tierElemental
    //tier1
    //tier2
    event.remove({ output: "mysticalagriculture:seed/infusion/coal" })
    event.remove({ output: "mysticalagriculture:seed/infusion/pig" })
    event.remove({ output: "mysticalagriculture:seed/infusion/chicken" })
    event.remove({ output: "mysticalagriculture:seed/infusion/cow" })
    event.remove({ output: "mysticalagriculture:seed/infusion/sheep" })
    event.remove({ output: "mysticalagriculture:seed/infusion/squid" })
    event.remove({ output: "mysticalagriculture:seed/infusion/fish" })
    event.remove({ output: "mysticalagriculture:seed/infusion/slime" })
    event.remove({ output: "mysticalagriculture:seed/infusion/turtle" })
    event.remove({ output: "mysticalagriculture:seed/infusion/aluminum" })
    event.remove({ output: "mysticalagriculture:seed/infusion/copper" })
    //tier3
    event.remove({ output: "mysticalagriculture:seed/infusion/iron" })
    event.remove({ output: "mysticalagriculture:seed/infusion/nether_quartz" })
    event.remove({ output: "mysticalagriculture:seed/infusion/glowstone" })
    event.remove({ output: "mysticalagriculture:seed/infusion/redstone" })
    event.remove({ output: "mysticalagriculture:seed/infusion/zombie" })
    event.remove({ output: "mysticalagriculture:seed/infusion/skeleton" })
    event.remove({ output: "mysticalagriculture:seed/infusion/creeper" })
    event.remove({ output: "mysticalagriculture:seed/infusion/spider" })
    event.remove({ output: "mysticalagriculture:seed/infusion/rabbit" })
    event.remove({ output: "mysticalagriculture:seed/infusion/tin" })
    event.remove({ output: "mysticalagriculture:seed/infusion/silver" })
    event.remove({ output: "mysticalagriculture:seed/infusion/lead" })
    //tier4
    event.remove({ output: "mysticalagriculture:seed/infusion/gold" })
    event.remove({ output: "mysticalagriculture:seed/infusion/ghast" })
    event.remove({ output: "mysticalagriculture:seed/infusion/enderman" })
    event.remove({ output: "mysticalagriculture:seed/infusion/uranium" })
    event.remove({ output: "mysticalagriculture:seed/infusion/ruby" })
    event.remove({ output: "mysticalagriculture:seed/infusion/sapphire" })
    event.remove({ output: "mysticalagriculture:seed/infusion/osmium" })
    event.remove({ output: "mysticalagriculture:seed/infusion/fluorite" })
    //tier5
    event.remove({ output: "mysticalagriculture:seed/infusion/diamond" })
    event.remove({ output: "mysticalagriculture:seed/infusion/emerald" })
    event.remove({ output: "mysticalagriculture:seed/infusion/netherite" })
    event.remove({ output: "mysticalagriculture:seed/infusion/wither_skeleton" })
    event.remove({ output: "mysticalagriculture:seed/infusion/platinum" })
    //tier6
    event.remove({ output: "mysticalagriculture:seed/infusion/nether_star" })
    event.remove({ output: "mysticalagriculture:seed/infusion/dragon_egg" })
    //tierMythic
    event.remove({ output: "mysticalagriculture:seed/infusion/allthemodium" })
    event.remove({ output: "mysticalagriculture:seed/infusion/vibranium" })
    event.remove({ output: "mysticalagriculture:seed/infusion/unobtainium" })

    //farmland
    event.remove({ output: "mysticalagriculture:inferium_farmland" })
    event.remove({ output: "mysticalagriculture:prudentium_farmland" })
    event.remove({ output: "mysticalagriculture:tertium_farmland" })
    event.remove({ output: "mysticalagriculture:imperium_farmland" })
    event.remove({ output: "mysticalagriculture:supremium_farmland" })
    event.remove({ output: "mysticalagradditions:insanium_farmland" })
})